Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 05:52:38 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ivy                    Bot:  Hi again! Bot:  Please enter your name Customer:  ivy Bot:  Hi Ivy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642341708 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  544802899            09:46 AM, 20th Mar                   Ezzaldeen                   Hi Ivy , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            09:46 AM, 20th Mar                     ivy                    Hello. You gave me the wrong dress. It is not what i ordered           09:46 AM, 20th Mar                     ivy                    9642341708           09:47 AM, 20th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            09:47 AM, 20th Mar                   Ezzaldeen                   as i can see in the system you have created a return request           09:48 AM, 20th Mar                   Ezzaldeen                   aramex will come to collect the item within 2-3 days           09:49 AM, 20th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:49 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273231